"CancelMessage" = "Usuário cancelou a operação.";
"FinishMessage" = "Desinstalação completa.";
"FinishMessageDetail" = "As impressoras selecionadas foram removidas com sucesso.";
"FinishMessageDetailAll" = "Todas as impressoras e drivers foram removidos.";
"NoPrinterSelected" = "Não foi selecionada impressora para remoção.";
"RemoveDriver" = "Remover todos os ficheiros que todos os drivers da Kyocera utilizam.";
"RemoveDriver2" = "Remover todos os ficheiros que todos os drivers TA/UTAX utilizam.";
"RemoveDriver3" = "Remover todos os ficheiros que todos os drivers Olivetti utilizam.";
"ProceedMessage" = "Tem a certeza de que pretende continuar?";

"Printers" = "Impressoras";
"Printer" = "Impressora";
"Uninstall" = "Desinstalar";
"Queue name:" = "Nome da fila:";
"Model" = "Modelo:";
"Location" = "Local:";
"Status" = "Estado:";
"Idle" = "Inativa";
"Stopped" = "Parada";
"Printing" = "Imprimindo";
"n/a" = "Não disponível";
"No description" = "Sem descrição";
"Uninstaller" = "Desinstalador";
"Kind" = "Tipo:";

"OK" = "OK";
"Close" = "Fechar";
"Cancel" = "Cancelar";
"Quit" = "Sair";